/*
 MyWork CMS Mobile Framework - Stylesheet
 Author: Martin Krestan | Jeramy Simpson
 Author URL: http://www.mywork.com.au
 Version: 1.0
*/


/************************************************************************************
New Asset Styling and Global Overrides
*************************************************************************************/


/* Inputs */

input[type=text],
textarea,
.form-element textarea,
select {
    width: 100%;
    float: none;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    max-width: 100%;
    *
    width: expression((this.parentNode.clientWidth - parseInt(this.currentStyle['paddingLeft']) - parseInt(this.currentStyle['paddingRight'])) + 'px');
    font-size: 12px;
}
input:focus,
textarea:focus,
select:focus {
    border: 1px solid #aaaaaa;
    -webkit-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.4);
    box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.4);
}
.form-element label {
    display: none;
}

/* Float Fix for inline errors */

.form-element input[type="text"] {
    float: none;
}

/* Layout */

#container-all-outer,
#container-all-inner {
    width: 100%;
    overflow: visible;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
#container-all {
    display: block;
    min-width: 100%;
    width: 100%;
    overflow: hidden;
    margin-left: auto;
    margin-right: auto;
}

/* Mobile Menu */

.mobile-header {
    line-height: 100%;
    margin: 0px;
    padding: 0px;
    width: 100%;
    display: none;
    position: fixed;
    z-index: 30;
    background: #4CB545;
    z-index: 9999;
}
.mobile-header ul {
    margin: 0px;
    padding: 0px;
    z-index: 30;
    list-style: none;
}
.mobile-header ul li {
    float: left;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    position: relative;
    z-index: 30;
    width: 25%;
}
.mobile-header ul li a {
    margin: 0px;
    padding: 10px 0px;
    width: auto;
    display: block;
    text-align: center;
    font-size: 12px;
    line-height: 12px;
    color: #FFFFFF;
    background: none;
    font-family: 'Roboto Slab', serif;
}
.mobile-header ul li a i {
    display: block;
    font-size: 14px;
    height: 14px;
    line-height: 14px;
    margin: 0px auto 5px auto;
}
.mobile-header ul li.active a {
    background-color: rgba(0,0,0,0.05);
}
.mobile-header ul li.m-menu a span.menu-open,
.mobile-header ul li.m-menu.active a span.menu-close {
    display: inline;
}
.mobile-header ul li.m-menu.active a span.menu-open,
.mobile-header ul li.m-menu a span.menu-close {
    display: none;
}

/* Mobile Menu */

.mobile-menu {
    margin: 0px;
    padding: 0px;
    width: 200px;
    text-transform: none;
    font-size: 12px;
    position: absolute;
    top: 50px;
    z-index: 9998;
    display: none;
}
.mobile-menu-bg {
    background: #202223;
    margin: 0px;
    position: fixed;
    width: 200px;
    top: 0px;
    bottom: 0px;
    z-index: 9997;
    display: none;
    height: 100%;
    box-shadow: 0 0 5px #000;
}

/* Top Level Menu Navigation */

.mobile-menu ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
    width: 100%;
}
.mobile-menu ul > li {
    width: 100%;
    border-bottom: 1px solid #333333;
    display: block;
    float: none;
}
.mobile-menu ul li a {
    font-size: 14px;
    margin: 0px;
    z-index: auto;
    padding: 20px 15px;
    background: none;
    width: auto;
    text-transform: none;
    line-height: 15px;
    border: 0px;
    display: block;
    color: #ffffff;
    text-align: left;
    font-weight: 400;
    background: none;
    font-family: 'Roboto Slab', serif;
}
.mobile-menu ul li a:hover {
    color: #FFFFFF;
    background: #333;
}

/* Second Level Menu Navigation */

.mobile-menu ul ul li {
    border-bottom: 0px;
    width: auto;
}
.mobile-menu ul ul li a {
    color: #cccccc;
    font-size: 13px;
    font-weight: 400;
    padding: 12px 15px 12px 25px;
}

/* Third Level Menu Navigation */

.mobile-menu ul ul ul li {
}
.mobile-menu ul ul ul li a {
    color: #999999;
    font-weight: normal;
}

/* Header */


/* Call To Action */

.call-to-action .contact-email a.email i {
    display: none;
}

/* View Full / Mobile Site Buttons */

.view {
    display: none;
    text-align: center;
    margin: 20px 0px;
}
.view a {
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #dddddd;
    cursor: pointer;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    vertical-align: middle;
    padding: 12px;
    display: inline-block;
    width: auto;
    background: #404040;
}
.view a:hover,
.view a:active,
.view a:focus {
    background-color: #555555;
    color: #ffffff;
    background-position: 0 -15px;
    text-decoration: none;
    transition: background-position 0.1s linear 0s;
}
.view a + a {
    margin-left: 10px;
}
.content-middle.rightSide {
    float: left;
    width: 67%;
}
.sidebar {
    width: 30%;
}

/* Footer */


/* Advanced Footer */

.footer-contact .contact-email a.email i {
    display: none;
}

/* Nav Transitions */

.mobile-header,
#mobile-search {
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.mobile-header-show {
    opacity: 1;
    top: 0px;
}
.mobile-header-hide {
    opacity: 0;
    top: -50px;
}

/* Back To Top */

.back-to-top {
    position: fixed;
    bottom: 10px;
    right: 10px;
    display: none;
    color: #fff;
    width: 54px;
}
.back-to-top a {
    color: #fff;
    background: rgba(0, 0, 0, 0.5);
    margin-bottom: 0;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    white-space: nowrap;
    padding: 20px 0px;
    font-size: 14px;
    line-height: 100%;
    -webkit-user-select: none;
    z-index: 9999;
    position: relative;
    display: block;
}
.back-to-top a:hover,
.back-to-top a:active {
    color: #fff;
    background: rgba(0, 0, 0, 0.8);
}
/************************************************************************************
larger than 2000
*************************************************************************************/

@media screen and (min-width: 1750px) {
    #slider img {
        height: auto !important;
        width: 100% !important;
    }
}


/************************************************************************************
smaller than 1200
*************************************************************************************/

@media screen and (max-width: 1200px) {
    /* CSS Mobile Reset */
    body {
        word-wrap: break-word;
        -webkit-text-size-adjust: none;
        line-height: 175%;
    }
    /* Structure */
    #container-all-outer div {
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        *width: expression((this.parentNode.clientWidth - parseInt(this.currentStyle['paddingLeft']) - parseInt(this.currentStyle['paddingRight'])) + 'px');
    }
    /* Google Maps Fix */
    .google-map-canvas,
    .google-map-canvas * {
        box-sizing: content-box;
        -moz-box-sizing: content-box;
        -webkit-box-sizing: content-box;
    }
    /* Tables */
    table[style] {
        width: auto !important;
        border-collapse: collapse !important;
        border-spacing: 0px !important;
    }
    /* Forms */
    keygen,
    select,
    input.submitbutton {
    }
    .formError.inline .formErrorContent {
        width: 100%;
    }
    /* Call To Action */
    .call-to-action .contact-social a .title,
    #recaptcha_widget .captchaImgs-contain .captchaImgs a .title {
        width: 56px;
        max-width:
    }
    /* Layout */
    #container-all-outer {
        width: 100%;
        overflow: hidden;
        display: block;
    }
    #container-all-inner {
        width: 100%;
        overflow: hidden;
        display: block;
    }
    #container-all {
        display: block;
        min-width: 320px;
        width: auto;
        overflow: hidden;
    }
    #header {
        width: 100%;
    }
    /* Body */
    #wrapper {
    }
    .content {
        width: 100%;
        padding-left: 0px;
        padding-right: 0px;
    }
    /* Photo Gallery */
    .gallery-container {
        width: auto;
    }
    .thumbnail-all {
        margin: 3%;
        width: 27%;
    }
    .gallery-text {
        width: auto;
    }
    /* Breadcrumbs */
    .breadcrumb {
        width: auto;
    }
    /* Google Map */
    .iframe-rwd {
        position: relative;
        padding-bottom: 65.25%;
        padding-top: 30px;
        height: 0px;
        overflow: hidden;
    }
    .iframe-rwd iframe {
        position: absolute;
        top: 0px;
        left: 0px;
        width: 100%;
        height: 100%;
    }
    /* View Full / Mobile Site Buttons */
    .view {
        display: none;
    }
    
    /* Footer */
    #footer {
        width: 100%;
    }
    /* Footer Sitemap*/
    .mini_sitemap ul {
        padding: 0px 15px;
    }
    .mini_sitemap ul.top li {
        width: auto;
        padding: 0px;
        margin: 0px 10px;
    }
    .mini_sitemap ul.top > li > a {
        border: 0px;
        padding: 0px;
        margin: 0px;
    }
    .mini_sitemap ul.top ul {
        display: none;
    }
    /*Back to top*/
    .back-to-top {
        display: block;
    }
}
/* Close 1200px */


/************************************************************************************
smaller than 980
*************************************************************************************/
@media screen and (max-width: 980px) {

}

/* Close 980px */

/************************************************************************************
smaller than 900
*************************************************************************************/

@media screen and (max-width: 900px) {
        /*    header*/
    /* Mobile Menu */
    .mobile-header {
        display: block;
    }
    .mobile-header .fa.fa-envelope {
        font-size: 12px;
    }
    .mobile-menu,
    .mobile-menu.active,
    .mobile-menu-bg.active {
        display: block;
    }
    #header {
        margin-top: 50px !important;
        padding: 30px 30px 0;
    }
    .header-row {
        border: :0;
    }
    /* Desktop Nav Bar*/
    #menu {
        display: none;
    }
    .content-left {
        width: 67%;
    }
    .sidebar {
        margin: 0px;
        padding-right: 0;
    }
    /* Advanced Footer */
    .footer-custom .mini_sitemap ul.top li {
        text-align: inherit;
    }
    .footer-custom .mini_sitemap {
        display: none;
    }
    .footer-contact {
        width: 35%;
        margin-left: 5%;
    }
    .footer-social {
        width: 21%;
    }
    .call-to-action .contact-social {
        display:none;
    }
    .topbar {
        display:none;
    }
    .call-to-action {
        top: 0;
        padding: 20px 0 10px;
    }
    .header-column {
        position: relative;
        width: 100%;
        float: none;
    }
    .header-column + #wrapper {
        margin-left:0;
    }
    .logo {
        margin-bottom: 30px;
    }
    .header-column .footer-mywork {
        display:none;
    }
    .footer-row,
    .mw-row {
        display:block;
    }
    .content-inner {
        padding: 60px 30px;
    }
    .logo img {
        max-width:300px;
    }
    #header h2 {
        display:none;
    }
    .content-left {
        width: 64%;
    }
    .content_top {
        height: inherit;
        min-height: inherit;
    }
    .widget.slider {
    height: inherit;
}
    .nivo-caption h1 {
        font-size:40px !important;
    }
    #slider img {
        width:100% !important;
        height:auto !important;
    }
}

/* Close 900px */

/************************************************************************************
smaller than 800
*************************************************************************************/

@media screen and (max-width: 800px) {
    /* Header */
    #header {
        margin: 20px 0px 0;
    }
    /* Logo */
    .logo {
        margin: 0 auto;
    }
    .logo a {
        display: block;
    }
    /* Call To Action */
    .call-to-action .contact-email {
        display: none;
    }
    .call-to-action .contact-phone {
        border-radius: 6px;
        display: inline-block;
        margin: 15px auto;
        padding: 10px 20px;
        text-align: right;
        width: auto;
        border: 2px solid #4CB545;
    }
    .call-to-action .contact-phone .fa {
        font-size: 18px;
    }
    .social-email {
        display: inline-block !important;
    }
    .call-to-action {
        position: relative;
        text-align: center;
        top: 0px;
        width: 100%;
        border:0;
        padding-top: 0;
    }
    .call-to-action .contact-details a,
    .call-to-action .contact-details .fa {
        color: #FFF;
        font-size: 16px;
    }
    .call-to-action .contact-social a.social-mobile {
        display: inline-block;
    }
    .content-left {
        float: none;
        width: 100%;
    }
    .sidebar,
    .home .bottom_widget {
        float: none;
        margin: 0px;
        width: 100%;
    }
    /* Content Container Resets */
    .heading,
    .content-middle,
    .content-left,
    .content-middle.rightSide,
    .content {
        width: 100%;
        padding-left: 0px;
        padding-right: 0px;
    }
    .nivo-caption {
    }
    .nivo-caption .slider-inner {
        padding: 0 30px 30px 30px;
    }
    .nivo-caption p {
        font-weight:400;
        padding-bottom:0px;
        font-size:15px;
    }
}

/* Close 800px */

/************************************************************************************
smaller than 768
*************************************************************************************/

@media screen and (max-width: 768px) {
    /* Footer*/
    .footer-custom {
        text-align: center;
    }
    .footer-custom .fa.fa-map-marker {
        float: none;
        margin: 0px;
        min-height: inherit;
    }
    .footer-custom .mini_sitemap,
    .footer-contact {
        width: 100%;
        margin: 0px 0 30px 0;
    }
    .footer-custom > div {
        width: 100%;
    }
    .footer-contact div > span.label {
        /* display: inline; */
    }
    .footer-mywork {
        width: 100%;
        text-align: center;
    }
    .footer-mywork span.left {
        margin-right: 30px;
        float: none;
    }
    .footer-about {
        display:none;
    }
    .footer-custom .mini_sitemap {
        display: none;
    }
}

/* Close 768px */

/************************************************************************************
smaller than 700
*************************************************************************************/

@media screen and (max-width: 700px) {
    /* Responsive Tables */
    /* Force table to not be like tables anymore */
    table,
    thead,
    tbody,
    th,
    td,
    tr {
        display: block;
        width: 100%;
    }
    tbody {
        width: auto;
    }
    /* Hide table headers (but not display: none;, for accessibility) */
    thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }
    tr [style] {
        /* border: 1px solid #ccc; */
        width: auto !important;
    }
    td[style] {
        width: auto;
    }
    #contact .left, #contact .right, textarea#enq {
        width:100%;
        float: none;
        margin: 0 0 9px;
    }
}

/* Close 700px */

/************************************************************************************
smaller than 650
*************************************************************************************/

@media screen and (max-width: 650px) {
    body {
        font-size: 14px;
    }
    /* Photo Gallery */
    .gallery-container {
        width: auto;
    }
    .gallery-text {
        width: auto;
    }
    /* Breadcrumbs */
    .breadcrumb {
        font-size: 10px;
    }

}

/* Close 650px */

/************************************************************************************
smaller than 610
*************************************************************************************/

@media screen and (max-width: 610px) {
    /* Photo Gallery */
    .thumbnail-all {
        margin: 3%;
        width: 44%;
    }
    #wrapper .gallery-images img,
    #wrapper .gallery-images img[style] {
        height: auto !important;
        width: 100% !important;
    }
}

/* Close 610px */

/************************************************************************************
smaller than 560
*************************************************************************************/
@media screen and (max-width: 560px) {
.nivo-caption {
    display:none !important;
}
}

/* Close 560px */

/************************************************************************************
smaller than 520
*************************************************************************************/
@media screen and (max-width: 520px) {

}

/************************************************************************************
smaller than 480
*************************************************************************************/

@media screen and (max-width: 480px) {
    /*    make the logo image 100%*/
    .logo {
        display: block;
    }
    .logo a {
        display: block;
    }
    .logo a img {
        width: 100%;
    }
    .content-inner {
        padding: 20px;
    }
    .footer-contact div {
        font-size: 13px;
    }
    .footer-social .fa {
        font-size: 20px;
        width: 40px;
        height: 40px;
        line-height: 40px;
    }
}

/************************************************************************************
smaller than 440
*************************************************************************************/

@media screen and (max-width: 440px) {
    /* Photo Gallery */
    .thumbnail-all {
        margin: 0px 0px 20px 0px;
        width: 100%;
    }
    .footer-mywork span.left {
        margin: 0px 0px 10px 0px;
        display: block;
    }
}

/************************************************************************************
smaller than 320
*************************************************************************************/

@media screen and (max-width: 320px) {
    h1 {
        font-size: 20px !important;
    }
    .breadcrumb {
        display: none;
    }
}


/************************************************************************************
HEIGHT
*************************************************************************************/
@media screen and (max-height: 720px) {
    .header-column .footer-mywork {
        display: none;
    }
}

@media screen and (max-height: 760px) {
    #slider img {
        width: 100% !important;
        height: auto !important;
    }
}